{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}Failure {{task}}{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}
<h1>{{task}}</h1>
<p>{{status}}</p>
<p>{{result}}</p>
{% endblock content %}}

